
<div class="blog_post events_blog_post squeezed" id="{{page.header.custom.date}}">
	<h2 class="title">{{page.header.custom.title|raw}}</h2>
	<div class="text_normal">{{page.header.custom.description|raw}}</div>
	
	<div class="date">
		{% set blogDate = page.header.custom.date %}
		{% set month = blogDate|date('F')|upper %}
		{% set month = 'JOBTECH.MONTH.'~month %}
		{% set starttime = blogDate|date('H:i') %}
		{% set endtime = page.header.custom.endtime %}
		{{starttime}} - {{endtime}}, {{blogDate|date('d')}} {{month|t}} {{blogDate|date('Y')}}
	</div>
	
	{# <div class="register">
		{% if page.header.custom.register %}
			<a href="">
				{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
			</a>
		{% else %}
			{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
		{% endif %}
	</div> #}
	<div class="text_normal">{% include "forms/form.html.twig" with {form: page.header.form} %}</div>
	<br>
	
</div>